## git-repair 1.20131122

=== debian/changelog ===
git-repair (1.20131122) unstable; urgency=low

  * Added test mode, which can be used to randomly corrupt test 
    repositories, in reproducible ways, which allows easy
    corruption-driven-development.
  * Improve repair code in the case where the index file is corrupt,
    and this hides other problems.
  * Write a dummy .git/HEAD if the file is missing or corrupt, as
    git otherwise will not treat the repository as a git repo.
  * Improve fsck code to find badly corrupted objects that crash git fsck
    before it can complain about them.
  * Fixed crashes on bad file encodings.
  * Can now run 10000 tests (git-repair --test -n 10000 --force)
    with 0 failures.

 -- Joey Hess <joeyh@debian.org>  Fri, 22 Nov 2013 11:16:03 -0400

git-repair (1.20131118) unstable; urgency=low

  * First release

 -- Joey Hess <joeyh@debian.org>  Mon, 18 Nov 2013 13:38:12 -0400
