## git-repair 1.20131203

=== debian/changelog ===
git-repair (1.20131203) unstable; urgency=low

  * Fix build deps. Closes: #731179

 -- Joey Hess <joeyh@debian.org>  Tue, 03 Dec 2013 15:02:21 -0400
