## git-repair 1.20131213

=== debian/changelog ===
git-repair (1.20131213) unstable; urgency=low

  * Improve repair of index files in some situations.

 -- Joey Hess <joeyh@debian.org>  Fri, 13 Dec 2013 14:51:51 -0400
