## git-repair 1.20140115

=== debian/changelog ===
git-repair (1.20140115) unstable; urgency=medium

  * Support old git versions from before git fsck --no-dangling was
    implemented.
  * Fix bug in packed refs file exploding code that caused a .gitrefs
    directory to be created instead of .git/refs

 -- Joey Hess <joeyh@debian.org>  Wed, 15 Jan 2014 16:53:30 -0400
