=== debian/control ===
--- 
+++ 
@@ -8,9 +8,11 @@
 	libghc-missingh-dev,
 	libghc-hslogger-dev,
 	libghc-network-dev,
-	libghc-ifelse-dev,
 	libghc-extensible-exceptions-dev,
 	libghc-unix-compat-dev,
+	libghc-ifelse-dev,
+	libghc-text-dev,
+	libghc-quickcheck2-dev,
 	libghc-utf8-string-dev,
 	libghc-async-dev,
 	libghc-optparse-applicative-dev
@@ -27,3 +29,7 @@
  git-repair can repair various forms of damage to git repositories.
  .
  It is a complement to git fsck, which finds problems, but does not fix them.
+ .
+ As well as avoiding the need to rm -rf a damaged repository and re-clone,
+ using git-repair can help rescue commits you've made to the damaged
+ repository and not yet pushed out.
