## git-repair 1.20140423

=== debian/changelog ===
git-repair (1.20140423) unstable; urgency=medium

  * Improve memory usage when git fsck finds a great many broken objects.
  * Merge from git-annex.

 -- Joey Hess <joeyh@debian.org>  Wed, 23 Apr 2014 14:01:30 -0400

git-repair (1.20140227) unstable; urgency=medium

  * Optimise unpacking of pack files, and avoid repeated error
    messages about corrupt pack files.
  * Add swapping 2 files test case.

 -- Joey Hess <joeyh@debian.org>  Thu, 27 Feb 2014 11:56:27 -0400
