=== debian/changelog ===
git-repair (1.20140914) unstable; urgency=medium

  * Update to build with optparse-applicative 0.10. Closes: #761552

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Sep 2014 12:48:27 -0400

git-repair (1.20140815) unstable; urgency=medium

  * Removing bad objects could leave fsck finding no more unreachable objects,
    but some branches no longer accessible. Fix this, including support for
    fixing up repositories that were incompletely repaired before.
  * Merge from git-annex.

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Aug 2014 13:49:09 -0400
