## git-repair 1.20141027

=== debian/changelog ===
git-repair (1.20141027) unstable; urgency=medium

  * Adjust cabal file to support network-uri split.
  * Merge Build/ from git-annex, including removing a use of deprecated
    System.Cmd.

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Oct 2014 11:09:56 -0400

git-repair (1.20141026) unstable; urgency=medium

  * Prevent auto gc from happening when fetching from a remote.
  * Merge from git-annex.

 -- Joey Hess <joeyh@debian.org>  Sun, 26 Oct 2014 13:37:30 -0400
