=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 	libghc-missingh-dev,
 	libghc-hslogger-dev,
 	libghc-network-dev,
-	libghc-extensible-exceptions-dev,
+	libghc-exceptions-dev (>= 0.6),
+	libghc-transformers-dev,
 	libghc-unix-compat-dev,
 	libghc-ifelse-dev,
 	libghc-text-dev,
