## git-repair 1.20150106

=== debian/changelog ===
git-repair (1.20150106-2) unstable; urgency=medium

  * Fix typo in description

 -- Richard Hartmann <richih@debian.org>  Thu, 20 Aug 2015 13:41:50 +0200

git-repair (1.20150106-1) unstable; urgency=medium

  * Package 1.20150106
  * Update dependencies (Closes: #789977)
  * Take over maintenance of package
  * Bump standards version to 3.9.6

 -- Richard Hartmann <richih@debian.org>  Thu, 20 Aug 2015 11:24:46 +0200

git-repair (1.20150106) unstable; urgency=medium

  * Debian package is now maintained by Gergely Nagy.
  * Fix build with process 1.2.1.0.
  * Merge from git-annex.

 -- Joey Hess <id@joeyh.name>  Tue, 06 Jan 2015 19:09:23 -0400
