=== debian/changelog ===
git-repair (1.20151215-2) unstable; urgency=medium

  * Adopt package.
    Maintainer has approved this via personal communication.
  * Point Vcs-* fields at my repo.
  * Use https in Homepage: field & Format: field in d/copyright.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop debian/gbp.conf.
  * Declare Rules-Requires-Root: no.
  * d/copyright:
    - Point Source: field at upstream git repo
    - Fix upstream copyright years to include 2014 & 2015
    - Replace `License: GPL-3+` body with standard text for this license.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 01 Jan 2020 21:38:27 +0000

git-repair (1.20151215-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch duplicate Arbitrary instance of EpochTime out of
    Utility/QuickCheck.hs (Closes: #897509).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 22 Jul 2018 14:33:24 +0800

git-repair (1.20151215-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherry pick upstream commit to add MIN_VERSION preprocessor guards to
    some instances defined in Utility.QuickCheck (Closes: #826389).
  * Cherry pick upstream commit to avoid duplicate import errors in
    Utility.Directory.
  * Patch Common.hs to avoid duplicate import errors.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 25 Jul 2017 17:27:22 -0700

git-repair (1.20151215-1) unstable; urgency=medium

  * Package 1.20151215-1

 -- Richard Hartmann <richih@debian.org>  Wed, 16 Dec 2015 07:26:04 +0100

git-repair (1.20151215) unstable; urgency=medium

  * Fix insecure temporary permissions and potential denial of
    service attack when creating temp dirs. Closes: #807341
  * Merge from git-annex.

 -- Joey Hess <id@joeyh.name>  Tue, 15 Dec 2015 20:47:59 -0400
