=== debian/control ===
--- 
+++ 
@@ -16,17 +16,20 @@
 	libghc-quickcheck2-dev,
 	libghc-utf8-string-dev,
 	libghc-async-dev,
-	libghc-optparse-applicative-dev (>= 0.10.0)
-Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.9.5
-Vcs-Git: git://git-repair.branchable.com/
-Homepage: http://git-repair.branchable.com/
+	libghc-optparse-applicative-dev (>= 0.10.0),
+	libghc-network-uri-dev
+Maintainer: Sean Whitton <spwhitton@spwhitton.name>
+Standards-Version: 4.4.1
+Vcs-Git: https://git.spwhitton.name/git-repair
+Vcs-Browser: https://git.spwhitton.name/git-repair
+Homepage: https://git-repair.branchable.com/
+Rules-Requires-Root: no
 
 Package: git-repair
 Architecture: any
 Section: utils
 Depends: ${misc:Depends}, ${shlibs:Depends}, git, rsync
-Description: repair various forms of damage to git repositorie
+Description: repair various forms of damage to git repositories
  git-repair can repair various forms of damage to git repositories.
  .
  It is a complement to git fsck, which finds problems, but does not fix them.
