=== debian/changelog ===
git-repair (1.20200102-2build3) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 11 Dec 2022 13:55:18 +0100

git-repair (1.20200102-2build2) kinetic; urgency=medium

  * Rebuild against sane versioning.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Aug 2022 17:48:00 +0200

git-repair (1.20200102-2build1.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:52:36 +0200

git-repair (1.20200102-2build1) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:04:16 +0000

git-repair (1.20200102-2) unstable; urgency=medium

  * Patch Utility/HumanTime.hs to update type constraint Monad -> MonadFail
    (Closes: #964041).
  * Source package configuration for dgit-maint-merge(7):
    - Add d/source/options
    - Add d/source/patch-header.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 15 Jul 2020 13:46:18 -0700

git-repair (1.20200102-1) unstable; urgency=medium

  * New upstream release.
    - Tighten build-dep on optparse-applicative
    - Add build-deps on split, filepath-bytestring, attoparsec, data-default
    - Drop build-dep on missingh.
  * Drop all patches.
    Either merged upstream or obsoleted by upstream changes.
  * d/copyright updates:
    - Main project license is now AGPL-3+
    - Add stanza for Utility/Attoparsec.hs
    - Update copyright years.
  * Stop adding upstream entries to debian/changelog.
  * wrap-and-sort -abst

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 02 Jan 2020 19:07:12 +0000
