=== debian/control ===
Source: git-repair
Section: utils
Priority: optional
Build-Depends:
 debhelper (>= 9),
 ghc,
 git,
 libghc-async-dev,
 libghc-attoparsec-dev,
 libghc-data-default-dev,
 libghc-exceptions-dev (>= 0.6),
 libghc-filepath-bytestring-dev (>= 1.4.2.1.0),
 libghc-hslogger-dev,
 libghc-ifelse-dev,
 libghc-network-dev,
 libghc-network-uri-dev,
 libghc-optparse-applicative-dev (>= 0.14.1),
 libghc-quickcheck2-dev,
 libghc-split-dev,
 libghc-text-dev,
 libghc-transformers-dev,
 libghc-unix-compat-dev,
 libghc-utf8-string-dev,
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sean Whitton <spwhitton@spwhitton.name>
Standards-Version: 4.4.1
Vcs-Git: https://git.spwhitton.name/git-repair
Vcs-Browser: https://git.spwhitton.name/git-repair
Homepage: https://git-repair.branchable.com/
Rules-Requires-Root: no

Package: git-repair
Architecture: any
Section: utils
Depends:
 git,
 rsync,
 ${misc:Depends},
 ${shlibs:Depends},
Description: repair various forms of damage to git repositories
 git-repair can repair various forms of damage to git repositories.
 .
 It is a complement to git fsck, which finds problems, but does not fix them.
 .
 As well as avoiding the need to rm -rf a damaged repository and re-clone,
 using git-repair can help rescue commits you've made to the damaged
 repository and not yet pushed out.
