=== debian/changelog ===
git-repair (1.20230814-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 20 Jan 2026 20:41:07 +0000

git-repair (1.20230814-1) unstable; urgency=medium

  * New upstream release (Closes: #1054816).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 19 Mar 2024 19:48:32 +0800
